@use "src/css/_variables" as v;
.introduction{
    width: 70%;
    margin: 260px auto 0 auto;
    width: 560px;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    &_title{
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: bold;
        font-size: 3.75rem;
    }
    &_subtitle{
        font-size: 2.75rem;
        margin-top: 25px;
    }
    &_text{
        margin: 25px 0;
        line-height: 1.8rem;
    }
    &_link{
        text-transform: uppercase;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: bold;
        font-size: 1.5rem;
    }
    &_link:first-child{
        content:'';
        width: 20px;
        height : 10px;
        color: v.$primaryYellow;
    }

}

//

.links{
    width: 70%;
    margin: 410px auto 0 auto;
    display: flex;
    gap:120px;
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    &_image{
        left:100px;
        bottom:-300px;
        
        position: absolute;
        height: 300px;
    }
    &_items{
        display: flex;
        align-items: center;
        gap:10px;
        &_clickable{
            color : white;
            padding : 2px 5px;
            width: 250px;
        }
        &_red {
            background-color: v.$primaryRed;
        }
        &_blue{
            background-color: v.$primaryBlue;

        }
        &_yellow{
            background-color: v.$primaryYellow;

        }
        &_iconRed{
            color: v.$primaryRed;
        }
        &_iconBlue{
            color: v.$primaryBlue;
        }
        &_iconYellow{
            color: v.$primaryYellow;
        }
    }
}

//
.news{
    width: 70%;
    margin: 230px auto 0 auto;
    display: flex;
    flex-direction: column;
    font-family: 'Source Sans Pro', sans-serif;
        font-weight: bold;
    &_header{
        display: flex;
        justify-content: space-between;
        align-items: center;
        &_title{
            font-size: 5rem;
        }
        &_link{
            font-size: 1.6rem;
            text-transform: uppercase;
        }
    }
    &_articles{
        margin-top: 150px;
        &_article{
            display: flex;
        }
        &_content{
            background-color: v.$primaryYellow;
            padding : 130px 60px 70px 60px;
            position: relative;

        }
        &_img{
            width: 50%;
        }
        &_contentTitle{
            font-size: 2.6rem;
        }
        &_contentText{
            font-family: 'Montserrat', sans-serif;
            font-weight: normal;
            margin: 20px 0 30px 0;

        }
        &_contentLink{
            text-transform: uppercase;
            font-size: 1.2rem;
        }
        &_contentIcon{
            width : 10px;
        }
        &_contentSpan1{
            padding : 10px 15px;
            background-color: white;
            width: 30px;
            height : 30px;
            position: absolute;
            top:0;
            width: fit-content;
            height : fit-content;
            left: -10px;
            top : 50px;
        }
        &_contentSpan2{
            padding : 10px 15px;
            width: fit-content;
            height : fit-content;
            background-color: white;
            position: absolute;
            top:50px;
            right: -10px;
        }
    }
}

// 
.edition{
    margin-top: 215px;
    position: relative;
    color: white;

    &_img{
        position: absolute;
        z-index: -1;
        width: 120%;
        right : -10%;
        height: 800px;
    }
    &_intro{
        padding-top: 120px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        &_title{
            font-size: 3.75rem;
        }
        &_link{
           font-size: 1.6rem;
           display: flex;
           gap:10px;
           text-transform: uppercase;
        }
    }
    &_content{
        width: 50%;
        display: flex;
        justify-content: space-between;
        margin:100px auto 0 auto;
        &_items{
            display: flex;
            flex-direction: column;
            align-items: center;
           
        }
        &_itemsIcon{
            width: 40px;
        }
        &_itemsNumber{
            font-size: 7.75rem;
        }
        &_itemsText {
            font-size: 1.5rem;
            text-transform: uppercase;
        }

    }
    &_decorationRed{
        position: absolute;
    }
    &_decorationYellow{
        position: absolute;
        bottom : -200px;
    }
    
}